/* *{
    border: 2px green dotted;
}
span{
    border: 2px green dotted;
}    */


/*  enskilda */

.test{
    border: orange 2px dotted;
}
.mtop20 {
    margin-top: 20px;

}
.mbot5{
    margin-bottom:5px;
}
.valign_c{
    vertical-align: baseline;
}
.valign_m{
    vertical-align: middle;
}
.mauto{
    margin:auto;
}
.textal{
    text-align: left;
}
.textac{
    text-align: center;
}

.padl_70{
    padding-left:70px;
}
.padl_15{
    padding-left:15px;
}
.padl5{
    padding-left: 5px;
}
.padr10{
    padding-right:10px;
}
.padl2{
    padding-left:2px;
}
.padt30{
    padding-top:30px;
}
.padb7{
    padding-bottom: 7px;
}
.padb17{
    padding-bottom: 17px;
}
.padb40{
    padding-bottom: 40px;
}

.bold{
    font-weight:bold;
}
.ohid{
    overflow: hidden;
}
.fright{
    float:right;
}
.fleft{
    float:left;
}
.cboth{
    clear:both;
}
.valign_t{
    vertical-align:top;
}
.valign_b{
    vertical-align:bottom;
}
.valign_m{
    vertical-align:middle;
}
.lh36al{
    line-height: 36px;
    vertical-align:middle;

}
.height31{
    height:31px;
}
.width200{
    width:200px;
}
.width300{
    width:300px;
}
.inline{
    display:inline;
}
/* FONTS */

.font_form_text {
    font-size:15px;
    color: #2d2d2d;
}


.errortext{
    color: #ea2001;
    font-weight: bold;
}



/*  Specifika Element  */

.errors_ul{
    list-style-position: inside;
    list-style: none;
}
.errors_ul li:before {
    content: "\002022";
    color: #ea2001;
    padding-right:7px;
}
.errors_ul li{
    color: #ea2001;
    padding: 4px 0 4px 0;
    font-weight: bold;

}

.errors{
    padding-bottom:7px;
}
.form{
    font-family: 'PT Sans',  sans-serif;
    font-size:14px;
    width: 412px;
    overflow-y: auto;
    overflow-x: hidden;

}

.label{
    float:left;
    width:140px;
    clear:both;
}

.pad00_12_5{
    padding: 0 0 12px 5px;
}

.textinput{
    width:400px;

}
.sm_textinput{
    width: 125px;
}

.sm_textinput, .textinput{
    height:25px;
    margin-bottom:5px;
    background: #fdfef5;
    border: 1px solid #d3d1cb;
    font-family: 'PT Sans',  sans-serif;
    font-size:14px;
    /* line-height: 35px; */
    padding: 5px 0 4px 8px;
    display:block;
}

#loginform2 input[type='text'],#loginform2 input[type='password']{
    height:25px;
    margin-bottom:5px;
    background: #fdfef5;
    border: 1px solid #d3d1cb;
    font-family: 'PT Sans',  sans-serif;
    font-size:14px;
    /* line-height: 35px; */
    padding: 5px 0 4px 8px;
    display:block;
    width:350px;
}
#loginform2 label{
    display: block;
    padding: 3px 2px 3px 2px;
}
#loginform2 p{
    padding: 5px 2px 3px 2px;
}
#loginform2{
    width:400px;
}

#loginform2 input[type='submit']{
    padding: 5px 0 4px 0;
    height: 34px;
    width:94px;
    margin-right: 2px;
    border:none;
    background: #106895;
    color: #fdfff4;
    clear:both;
}

.submit, .submit2 {
    border:none;
    background: #106895;
    color: #fdfff4;
    clear:both;
}

.submit{
    padding: 5px 0 4px 0;
    height: 34px;
    width:94px;
    margin-right: 2px;
}
.submit2{
    padding: 6px 0 5px 0;
    height: 34px;
    width:109px;
}

.submit:hover, .submit2:hover{
    background: #358ad3;
}

#brev_ja, #brev_nej, #lineage_y, #lineage_n{
    vertical-align:top;
    margin-top:1px;

}
#brev_nej, #lineage_n{
    padding-left:5px;
}

.summary{
    list-style-type:none;
    display:inline;
}

.summary > li{
    margin: 0 0 -24px 0;
}

.summary li{
    line-height:18px;
    padding:5px 5px 3px 3px;
    text-decoration: none;
    list-style-type:none;

    color: #222222;

    /* border: orange 2px dotted;   */
}

li.li_cats{
    min-width:500px;
    color: #1273a5;
    font-size: 14px;
    font-weight: bold;
    list-style-type:none;
    display:inline;
}

/* Påverka Element jag själv inte skapat */



/*  hidden stuff  */


#hidden_lineage_form{
    display:block;
}
/* correct? */
form.woocommerce-checkout {

    padding-top: 20px;
}



input[name="apply_coupon"] { 
    height: 32px;
    line-height: 32px;
    background: #b5b5b5;
    color: #fff;
    padding: 0 13px;
    font-family: 'PT Sans', sans-serif;
    font-size: 13px;
    transition: background 0.2s;
    border: none;
    outline: none;
    cursor: pointer;
    -webkit-appearance: none;
    border-radius: 0;

    }